.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.824000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.571479,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(-0.571479,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(-0.571479,0.000000,0.000000,0.562092,0,0);}
.m2{transform:matrix(0.000000,-0.562092,0.562092,0.000000,0,0);-ms-transform:matrix(0.000000,-0.562092,0.562092,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.562092,0.562092,0.000000,0,0);}
.m7{transform:matrix(0.471371,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.471371,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.471371,0.000000,0.000000,0.562092,0,0);}
.m6{transform:matrix(0.498357,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.498357,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.498357,0.000000,0.000000,0.562092,0,0);}
.m5{transform:matrix(0.498366,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.498366,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.498366,0.000000,0.000000,0.562092,0,0);}
.m4{transform:matrix(0.554245,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.554245,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.554245,0.000000,0.000000,0.562092,0,0);}
.m3{transform:matrix(0.554247,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.554247,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.554247,0.000000,0.000000,0.562092,0,0);}
.m0{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1028.575200px;}
._0{width:1.280000px;}
._1{width:24.704000px;}
._4{width:115.520000px;}
._3{width:468.117600px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:18.108000px;}
.fse{font-size:19.670400px;}
.fs2{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs6{font-size:32.800000px;}
.fs5{font-size:34.496800px;}
.fs8{font-size:44.000000px;}
.fsa{font-size:47.662000px;}
.fs9{font-size:48.000000px;}
.fs7{font-size:54.272400px;}
.fsb{font-size:57.444000px;}
.fs4{font-size:60.000000px;}
.fsc{font-size:72.000000px;}
.fsd{font-size:116.204400px;}
.fs0{font-size:124.448400px;}
.y1c{bottom:-72.035288px;}
.y1f{bottom:-39.393009px;}
.y1d{bottom:11.942215px;}
.y2{bottom:17.137972px;}
.y15{bottom:34.896045px;}
.y20{bottom:53.615520px;}
.y14{bottom:73.934261px;}
.y0{bottom:204.601632px;}
.y10{bottom:270.244805px;}
.y12{bottom:426.606993px;}
.y11{bottom:437.013572px;}
.y9{bottom:443.670319px;}
.y7{bottom:864.210762px;}
.y8{bottom:864.950250px;}
.yf{bottom:912.334864px;}
.y1b{bottom:934.887810px;}
.y1e{bottom:979.992801px;}
.y17{bottom:1012.939285px;}
.ye{bottom:1013.512394px;}
.y13{bottom:1052.473042px;}
.yb{bottom:1076.575789px;}
.y16{bottom:1090.043073px;}
.yc{bottom:1101.967750px;}
.yd{bottom:1108.698245px;}
.ya{bottom:1143.745155px;}
.y6{bottom:1181.284608px;}
.y5{bottom:1181.426930px;}
.y1{bottom:1189.128945px;}
.y4{bottom:1190.258751px;}
.y3{bottom:1208.245707px;}
.y1a{bottom:1239.816414px;}
.y19{bottom:1252.182446px;}
.y18{bottom:1264.548479px;}
.h13{height:13.769280px;}
.h6{height:14.124240px;}
.h5{height:17.040000px;}
.h4{height:22.720000px;}
.h9{height:22.960000px;}
.h8{height:23.423327px;}
.hb{height:31.240000px;}
.hc{height:34.080000px;}
.he{height:35.937148px;}
.ha{height:38.533404px;}
.h7{height:42.600000px;}
.hf{height:43.312776px;}
.h10{height:51.120000px;}
.h11{height:69.117129px;}
.h12{height:81.343080px;}
.h2{height:85.536972px;}
.h3{height:88.358364px;}
.hd{height:111.982295px;}
.h1{height:1081.465768px;}
.h0{height:1338.400450px;}
.w3{width:105.673370px;}
.w4{width:108.976225px;}
.w2{width:126.574214px;}
.w1{width:829.648375px;}
.w0{width:956.000000px;}
.x1{left:8.487145px;}
.x18{left:21.925650px;}
.x12{left:35.703884px;}
.x13{left:38.936365px;}
.x0{left:62.954348px;}
.x8{left:68.751994px;}
.xc{left:70.106637px;}
.x5{left:74.202941px;}
.x1a{left:75.527006px;}
.xd{left:77.172588px;}
.x10{left:151.051314px;}
.xe{left:203.008212px;}
.xf{left:232.211160px;}
.x9{left:277.481632px;}
.x15{left:300.890307px;}
.xa{left:310.020262px;}
.xb{left:396.012978px;}
.x6{left:494.842761px;}
.x11{left:633.111645px;}
.x7{left:635.056035px;}
.x14{left:676.042463px;}
.x3{left:714.076557px;}
.x4{left:726.616614px;}
.x17{left:762.244503px;}
.x2{left:765.169632px;}
.x16{left:769.039975px;}
.x19{left:837.521491px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-609.968046pt;}
._0{width:0.759069pt;}
._1{width:14.650023pt;}
._4{width:68.505938pt;}
._3{width:277.604183pt;}
.fs3{font-size:10.738448pt;}
.fse{font-size:11.664986pt;}
.fs2{font-size:14.232536pt;}
.fs1{font-size:18.976714pt;}
.fs6{font-size:19.451132pt;}
.fs5{font-size:20.457372pt;}
.fs8{font-size:26.092982pt;}
.fsa{font-size:28.264630pt;}
.fs9{font-size:28.465071pt;}
.fs7{font-size:32.184744pt;}
.fsb{font-size:34.065574pt;}
.fs4{font-size:35.581339pt;}
.fsc{font-size:42.697607pt;}
.fsd{font-size:68.911802pt;}
.fs0{font-size:73.800678pt;}
.y1c{bottom:-42.718533pt;}
.y1f{bottom:-23.360933pt;}
.y1d{bottom:7.082000pt;}
.y2{bottom:10.163200pt;}
.y15{bottom:20.694133pt;}
.y20{bottom:31.795200pt;}
.y14{bottom:43.844667pt;}
.y0{bottom:121.333333pt;}
.y10{bottom:160.261200pt;}
.y12{bottom:252.987467pt;}
.y11{bottom:259.158800pt;}
.y9{bottom:263.106400pt;}
.y7{bottom:512.496267pt;}
.y8{bottom:512.934800pt;}
.yf{bottom:541.034933pt;}
.y1b{bottom:554.409333pt;}
.y1e{bottom:581.157600pt;}
.y17{bottom:600.695600pt;}
.ye{bottom:601.035467pt;}
.y13{bottom:624.140000pt;}
.yb{bottom:638.433467pt;}
.y16{bottom:646.419867pt;}
.yc{bottom:653.491467pt;}
.yd{bottom:657.482800pt;}
.ya{bottom:678.266400pt;}
.y6{bottom:700.528133pt;}
.y5{bottom:700.612533pt;}
.y1{bottom:705.180000pt;}
.y4{bottom:705.850000pt;}
.y3{bottom:716.516667pt;}
.y1a{bottom:735.238800pt;}
.y19{bottom:742.572133pt;}
.y18{bottom:749.905467pt;}
.h13{height:8.165490pt;}
.h6{height:8.375990pt;}
.h5{height:10.105100pt;}
.h4{height:13.473467pt;}
.h9{height:13.615792pt;}
.h8{height:13.890556pt;}
.hb{height:18.526017pt;}
.hc{height:20.210201pt;}
.he{height:21.311531pt;}
.ha{height:22.851168pt;}
.h7{height:25.262751pt;}
.hf{height:25.685443pt;}
.h10{height:30.315301pt;}
.h11{height:40.988000pt;}
.h12{height:48.238262pt;}
.h2{height:50.725333pt;}
.h3{height:52.398482pt;}
.hd{height:66.408000pt;}
.h1{height:641.333333pt;}
.h0{height:793.701333pt;}
.w3{width:62.666667pt;}
.w4{width:64.625333pt;}
.w2{width:75.061333pt;}
.w1{width:492.000000pt;}
.w0{width:566.929333pt;}
.x1{left:5.033067pt;}
.x18{left:13.002400pt;}
.x12{left:21.173200pt;}
.x13{left:23.090133pt;}
.x0{left:37.333333pt;}
.x8{left:40.771467pt;}
.xc{left:41.574800pt;}
.x5{left:44.004000pt;}
.x1a{left:44.789200pt;}
.xd{left:45.765067pt;}
.x10{left:89.576800pt;}
.xe{left:120.388400pt;}
.xf{left:137.706400pt;}
.x9{left:164.552800pt;}
.x15{left:178.434667pt;}
.xa{left:183.848933pt;}
.xb{left:234.844533pt;}
.x6{left:293.452800pt;}
.x11{left:375.449333pt;}
.x7{left:376.602400pt;}
.x14{left:400.908267pt;}
.x3{left:423.463333pt;}
.x4{left:430.899867pt;}
.x17{left:452.028000pt;}
.x2{left:453.762667pt;}
.x16{left:456.057867pt;}
.x19{left:496.668933pt;}
}
